> ## Documentation Index
> Fetch the complete documentation index at: https://docs.letsfind.work/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a webhook



## OpenAPI

````yaml /openapi.json delete /v1/webhooks/{id}
openapi: 3.1.0
info:
  title: LetsFindWork API
  version: '1'
servers:
  - url: https://api.letsfind.work
security:
  - bearer: []
paths:
  /v1/webhooks/{id}:
    delete:
      summary: Delete a webhook
      operationId: delete_DeleteWebhook
      parameters:
        - schema:
            type: string
            maxLength: 100
          required: true
          name: id
          in: path
      responses:
        '204':
          description: Deleted
        '404':
          description: No such webhook on this account
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.